using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using XSS1.Models;
using XSS1.Filters;

namespace XSS1.Controllers
{
    public class DefaultController : Controller
    {
        //
        // GET: /Default/

        public ActionResult Index()
        {
            return View(new Post());
        }

        [HttpPost]
        [TagsFilter]
        //[ValidateInput(false)]
        public ActionResult Index(Post post)
        {
            return View(post);
        }

    }
}
